### Method

# Gtk PrintOperation set_show_progress

#### Declaration [src]

    void
    gtk_print_operation_set_show_progress (
      GtkPrintOperation* op,
      gboolean show_progress
    )

#### Description [src]

If `show_progress` is `TRUE`, the print operation will show a progress dialog during the print operation.

Sets property | `Gtk.PrintOperation:show-progress`

#### Parameters

`show_progress` | `gboolean`
| `TRUE` to show a progress dialog.